Xsan-versies die zijn meegeleverd bij macOS of vereist zijn voor macOS

Lees hier welke versies van Xsan compatibel zijn met macOS.

Xsan-versies die zijn meegeleverd bij OS X Lion of hoger

Xsan-versie macOS-versie
Xsan 5.0.1 macOS High Sierra
Xsan 5 macOS Sierra
Xsan 4.1 OS X El Capitan
Xsan 4 OS X Yosemite
Xsan 3.1 OS X Mavericks
Xsan 3.0 OS X Mountain Lion
Xsan 2.3 OS X Lion

Xsan 2.3 en hoger zijn niet beschikbaar als updates voor lagere versies van macOS.

Vereisten voor Xsan 2.2.2 of lager

Xsan wordt apart geïnstalleerd in Mac OS X 10.6 en lager. In de volgende tabel ziet u welke versies van Xsan compatibel zijn met welke versies van Mac OS X-client en -server. In de tabel ziet u ook de vereiste versies van Xsan en Mac OS X voor een upgrade van de Xsan-versie.

Xsan-versie Vereiste Xsan-versie Vereiste macOS-versie
Xsan 2.2.2 Xsan 2.2 of 2.2.1 alleen 10.6.8
Xsan 2.2.1 Xsan 2.2 10.5.8 of hoger, inclusief 10.6
Xsan 2.2 Xsan 2, 2.1 of 2.1.1 10.5.8 of hoger, inclusief 10.6
Xsan 2.1.1 Xsan 2 of 2.1 10.5.5 t/m 10.5.8
Xsan 2.1 Xsan 2 10.5.3 t/m 10.5.8
Xsan 2 Xsan 1.4.2 op Leopard 10.5.2 t/m 10.5.8
Xsan 1.4.2 Xsan 1.1 t/m Xsan 1.4.1 10.4.10 t/m 10.5.8
Xsan 1.4.1 Xsan 1.1 t/m Xsan 1.4 10.4.8 t/m 10.4.11
Xsan 1.4 Xsan 1.1 t/m 1.3 op Tiger 10.4.7 t/m 10.4.11
Xsan 1.3 voor Tiger Xsan 1.2 voor Tiger 10.4.5 t/m 10.4.11
Xsan 1.3 voor Panther Xsan 1.0.1 t/m Xsan 1.2 voor Panther Alleen 10.3.9
Xsan 1.2 voor Tiger Xsan 1.1 voor Tiger 10.4.3 t/m 10.4.11
Xsan 1.2 voor Panther Xsan 1.0.1 t/m Xsan 1.1 voor Panther Alleen 10.3.9
Xsan 1.1 voor Tiger Xsan 1.0 10.4.1 t/m 10.4.11
Xsan 1.1 voor Panther Xsan 1.0 Alleen 10.3.9

De versies van Xsan en macOS die worden uitgevoerd op MDC's moeten altijd overeenkomen met of nieuwer zijn dan de versies die op de Xsan-clients worden uitgevoerd. Voor meer informatie over de compatibiliteit tussen Xsan MDC's en clients in een SAN raadpleegt u dit artikel.

Publicatiedatum: